/* Custom code goes here - paste your css code below in line 3 */
.page-order-detail #order-products.return td.qty select{display:none}
form#order-return-form header{margin-top:50px}
.category-id-4088 #products,.category-id-6 #products,.category-id-9 #products,.category-id-10 #products,.category-id-11 #products,.category-id-1206 #products,.category-id-12 #products,.category-id-711 #products,.category-id-13 #products,.category-id-14 #products,.category-id-15 #products,.category-id-261 #products,.category-id-16 #products,.category-id-17 #products,.category-id-18 #products,.category-id-4292 #products,.category-id-19 #products,.category-id-20 #products,.category-id-21 #products,.category-id-22 #products,.category-id-23 #products,.category-id-24 #products,.category-id-636 #products,.category-id-25 #products,.category-id-26 #products,.category-id-27 #products,.category-id-28 #products,.category-id-29 #products,.category-id-708 #products,.category-id-30 #products,.category-id-263 #products,.category-id-31 #products,.category-id-32 #products,.category-id-33 #products,.category-id-1179 #products,.category-id-34 #products,.category-id-4360 #products,.category-id-35 #products,.category-id-36 #products,.category-id-37 #products,.category-id-38 #products,.category-id-39 #products,.category-id-40 #products,.category-id-43 #products,.category-id-44 #products,.category-id-45 #products,.category-id-48 #products,.category-id-49 #products,.category-id-50 #products,.category-id-56 #products,.category-id-57 #products,.category-id-58 #products,.category-id-59 #products,.category-id-61 #products,.category-id-696 #products,.category-id-697 #products,.category-id-189 #products,.category-id-190 #products,.category-id-195 #products,.category-id-196 #products,.category-id-208 #products,.category-id-209 #products,.category-id-244 #products,.category-id-245 #products,.category-id-650 #products,.category-id-652 #products,.category-id-653 #products,.category-id-654 #products,.category-id-655 #products,.category-id-656 #products,.category-id-657 #products,.category-id-658 #products,.category-id-659 #products,.category-id-660 #products,.category-id-661 #products,.category-id-662 #products,.category-id-663 #products,.category-id-664 #products,.category-id-665 #products,.category-id-666 #products,.category-id-667 #products,.category-id-668 #products,.category-id-669 #products,.category-id-670 #products,.category-id-671 #products,.category-id-672 #products,.category-id-673 #products,.category-id-674 #products,.category-id-675 #products,.category-id-676 #products,.category-id-677 #products,.category-id-678#products,.category-id-679 #products,.category-id-680 #products,.category-id-681 #products,.category-id-682 #products,.category-id-683 #products,.category-id-684 #products,.category-id-685 #products,.category-id-686 #products,.category-id-687 #products,.category-id-1079 #products,.category-id-1082 #products,.category-id-1083 #products,.category-id-1084 #products,.category-id-1085 #products,.category-id-1104 #products,.category-id-1127 #products,.category-id-2942 #products,.category-id-2992 #products,.category-id-2996 #products,.category-id-3642 #products,.category-id-3639 #products,.category-id-2940 #products,.category-id-360 #products,.category-id-1129 #products,.category-id-1144 #products,.category-id-1244 #products,.category-id-693 #products,.category-id-715 #products,.category-id-716 #products,.category-id-725 #products,.category-id-726 #products,.category-id-727 #products,.category-id-729 #products,.category-id-732 #products,.category-id-726 #products,.category-id-3525 #products,.category-id-719 #products,.category-id-720 #products,.category-id-721 #products,.category-id-722 #products,.category-id-733 #products,.category-id-734 #products,.category-id-735 #products,.category-id-736 #products,.category-id-737 #products,.category-id-1075 #products,.category-id-3003 #products,.category-id-3004 #products,.category-id-3473 #products,.category-id-848 #products,.category-id-849 #products,.category-id-678 #products,.category-id-893 #products,.category-id-894 #products,.category-id-899 #products,.category-id-900 #products,.category-id-914 #products,.category-id-915 #products,.category-id-917 #products,.category-id-933 #products,.category-id-934 #products,.category-id-944 #products,.category-id-949 #products{display:none}
.category-id-3029 #products,.category-id-3030 #products,.category-id-3031 #products,.category-id-3032 #products,.category-id-3033 #products,.category-id-3034 #products,.category-id-3035 #products,.category-id-3036 #products,.category-id-3037 #products,.category-id-3038 #products,.category-id-3039 #products,.category-id-3040 #products,.category-id-3041 #products,.category-id-3042 #products,.category-id-3043 #products,.category-id-3044 #products,.category-id-3045 #products,.category-id-3046 #products,.category-id-3047 #products,.category-id-3047 #products,.category-id-3048 #products,.category-id-3049 #products,.category-id-3050 #products,.category-id-3051 #products,.category-id-3052 #products,.category-id-3053 #products,.category-id-3054 #products,.category-id-3055 #products,.category-id-3056 #products,.category-id-3057 #products,.category-id-3058 #products,.category-id-3059 #products,.category-id-3060 #products,.category-id-3064 #products,.category-id-3065 #products,.category-id-3066 #products,.category-id-3067 #products,.category-id-3329 #products,.category-id-3101 #products,.category-id-3102 #products,.category-id-3110 #products,.category-id-3116 #products,.category-id-3288 #products,.category-id-3289 #products,.category-id-3351 #products,.category-id-3352 #products,.category-id-3366 #products,.category-id-3367 #products,.category-id-3401 #products,.category-id-3402 #products{display:none}

.category-id-361 #products,.category-id-362 #products,.category-id-363 #products,.category-id-365 #products,.category-id-366 #products,.category-id-368 #products,.category-id-372 #products,.category-id-369 #products,.category-id-370 #products,.category-id-371 #products,.category-id-373 #products,.category-id-374 #products,.category-id-375 #products,.category-id-376 #products,.category-id-377 #products,.category-id-378 #products,.category-id-379 #products,.category-id-380 #products,.category-id-381 #products,.category-id-382 #products,.category-id-383 #products,.category-id-385 #products,.category-id-386 #products,.category-id-388 #products,.category-id-389 #products,.category-id-390 #products,.category-id-391 #products,.category-id-393 #products,.category-id-394 #products,.category-id-395 #products,.category-id-396 #products,.category-id-523 #products,.category-id-2987 #products,.category-id-3736 #products,.category-id-3757 #products,.category-id-3774 #products,.category-id-3806 #products,.category-id-3855 #products,.category-id-3964 #products,.category-id-4029 #products,.category-id-1017 #products,.category-id-1018 #products,.category-id-422 #products,.category-id-432 #products,.category-id-433 #products,.category-id-451 #products,.category-id-452 #products,.category-id-1020 #products,.category-id-1021 #products,.category-id-460 #products,.category-id-461 #products,.category-id-462 #products,.category-id-463 #products,.category-id-464 #products,.category-id-465 #products,.category-id-3015 #products,.category-id-468 #products,.category-id-471 #products,.category-id-472 #products,.category-id-473 #products,.category-id-501 #products,.category-id-402 #products,.category-id-407 #products,.category-id-411 #products,.category-id-502 #products,.category-id-1243 #products,.category-id-2943 #products,.category-id-434 #products,.category-id-497 #products,.category-id-499 #products,.category-id-500 #products,.category-id-504 #products,.category-id-521 #products,.category-id-527 #products,.category-id-519 #products,.category-id-564 #products,.category-id-566 #products,.category-id-567 #products,.category-id-3938 #products,.category-id-545 #products,.category-id-415 #products,.category-id-416 #products,.category-id-417 #products,.category-id-550 #products,.category-id-600 #products,.category-id-601 #products,.category-id-549 #products,.category-id-572 #products,.category-id-573 #products,.category-id-574 #products,.category-id-575 #products,.category-id-576 #products,.category-id-577 #products,.category-id-579 #products,.category-id-1035 #products,.category-id-1036 #products,.category-id-424 #products,.category-id-425 #products,.category-id-435 #products,.category-id-442 #products,.category-id-444 #products,.category-id-1040 #products,.category-id-1041 #products,.category-id-1042 #products,.category-id-426 #products,.category-id-427 #products,.category-id-445 #products,.category-id-510 #products,.category-id-604 #products,.category-id-625 #products,.category-id-626 #products,.category-id-1054 #products,.category-id-1055 #products,.category-id-430 #products,.category-id-431 #products,.category-id-438 #products,.category-id-439 #products,.category-id-440 #products,.category-id-446 #products,.category-id-620 #products,.category-id-622 #products,.category-id-3074 #products,.category-id-1061 #products{display:none}

.category-id-1136 #products,.category-id-1137 #products,.category-id-2927 #products,.category-id-1487 #products,.category-id-1488 #products,.category-id-1489 #products,.category-id-1491 #products,.category-id-1493 #products,.category-id-1495 #products,.category-id-1496 #products,.category-id-1497 #products,.category-id-1500 #products,.category-id-1501 #products,.category-id-1502 #products,.category-id-1503 #products,.category-id-1504 #products,.category-id-1505 #products,.category-id-1506 #products,.category-id-1508 #products,.category-id-1509 #products,.category-id-1510 #products,.category-id-1511 #products,.category-id-1512 #products,.category-id-1514 #products,.category-id-1516 #products,.category-id-1517 #products,.category-id-1518 #products,.category-id-1519 #products,.category-id-1521 #products,.category-id-1523 #products,.category-id-1524 #products{display:none}


#product .tabs ul.nav-tabs li.nav-item a.active, #product .tabs ul.nav-tabs li.nav-item a:hover, #product .index_title span, .page-product-heading span, body #product-comments-list-header .comments-nb{border-color:#A5CC46!important}
.product-add-to-cart button.btn.add-to-cart, .product-add-to-cart button.btn.add-to-cart:disabled{border-color:#A5CC46!important;background:#A5CC46!important}
.more.hidden-xs {
    overflow: hidden;
    margin-bottom: 20px;
    background: #F1F1F1;
    padding-bottom: 15px;
}
nav.header-nav {
    POSITION: ABSOLUTE;
    right: 0px;
    width: 100%;
    top: 0px;
    background: transparent!important;
    border: none;
}
.product-variants>.product-variants-item ul li .input-radio:checked+span,.product-variants>.product-variants-item ul li .input-radio:hover+span{border:2px solid #A5CC46!important}
a.button.lnk_view.btn,body .products article .wishlist-button-add {
    display: none!important;
}
.lang_currency_top span.expand-more{color:#FFF!important;font-size:0px!important}
span.price_tax_label {
    color: #F00;
    font-weight: bold;
}
body .btn-primary, body .btn-primary.disabled, body .btn-primary:disabled, body .btn-primary.disabled:hover{background:#A5CC46!important;border-color:#A5CC46!important}
body #blockcart-modal .modal-title{color:#A5CC46}
body .wishlist-list-item:hover .wishlist-list-item-title{color:#A5CC46}
.help {
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 11px;
    color: #FFF;
    font-weight: bold;
    border-top: 2px solid #A5CC46;
    text-transform: uppercase;
    text-align: center;
    background: #333634;
}
.help span {
    color: #A5CC46;
    font-size: 13px;
    margin-left: 5px;
}
.more ul {
    display: block;
	width:340px;
	margin:10px auto;
}
.more ul li {
    width: 65px;
    height: 65px;
    background: #A5CC46;
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 10px;
    float: left;
    margin-left: 10px;
    border-radius: 5px;
    margin-right: 10px;
    margin-top: 15px;
	text-align:center;
	display:block;
}
.more ul li .bl1 {
    width: 100%;
    height: 28px;
    background: url(../img/garantie.png) center center no-repeat;
    background-size: 28px;
}
.more ul li .bl2 {
    width: 100%;
    height: 28px;
    background: url(../img/livraison.png) center center no-repeat;
    background-size: 28px;
}
.more ul li .bl3 {
    width: 100%;
    height: 28px;
    background: url(../img/manuel.png) center center no-repeat;
    background-size: 28px;
}
.more ul li .bl4 {
    width: 100%;
    height: 28px;
    background: url(../img/meilleur.png) center center no-repeat;
    background-size: 28px;
}
#livraison_p .l1 .left {
    float: left;
    width: 25%;
    text-align: center;
    border-right: 2px solid #FFF;
}
#livraison_p .l1 .ct {
    float: left;
    width: 25%;
    text-align: center;
    border-right: 2px solid #FFF;
    font-size: 13px;
    color: #A5CC46;
    background: #FFF;
    font-weight: bold;
    font-style: italic;
    border-radius: 0px 0px 0px 0px;
    border-bottom: 1px solid #DDD;
    height: 40px;
}
#livraison_p .l1 .center {
    float: left;
    width: 25%;
    text-align: center;
    border-right: 2px solid #FFF;
}
#livraison_p .l1 .right {
    float: left;
    width: 25%;
    text-align: center;
}
#livraison_p .l1 {
    width: 100%;
    line-height: 40px;
    height: 40px;
    color: #A5CC46;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 27px;
    box-shadow: 0px 0px 3px #ccc;
    font-size: 12px;
    font-style: italic;
    border-bottom: 2px solid #FFF;
    background: #333634;
}
#livraison_p .l2 {
    width: 100%;
    line-height: 40px;
    height: 40px;
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 0px;
    font-size: 16px;
    border-bottom: 1px solid #DDD;
    font-style: italic;
    background: #A5CC46;
}
#livraison_p .l2 .ct {
    float: left;
    width: 25%;
    text-align: center;
    border-right: 2px solid #FFF;
    font-size: 11px;
    color: #A5CC46;
    background: #333634;
    border-bottom: 1px solid #DDD;
    height: 40px;
}
#livraison_p .l2 .left {
    float: left;
    width: 25%;
    text-align: center;
    border-right: 2px solid #FFF;
}
#livraison_p .l2 .center {
    float: left;
    width: 25%;
    text-align: center;
    border-right: 2px solid #FFF;
}
#livraison_p .l2 .right {
    float: left;
    width: 25%;
    text-align: center;
}
#livraison_p .last {
    border-radius: 0px 0px 15px 0px;
}
#livraison_p {
    width: 100%;
    margin-bottom: 20px;
}
.header-banner{
	padding-top:20px;
	background-color:#333634;
	color:#FFF;
	padding-bottom:10Px;
	height:37px;
}
.header-banner .left{float:left;}
.header-banner .left .ic{
background: url(../img/telec.png) center bottom no-repeat #A5CC46;
    width: 40px;
    height: 40px;
    margin-right: 15px;
    float: left;
	background-size:35px;
}
.header-banner .center-message{
	float:left;
	margin-left:100px;
}
.header-banner .right.hidden-xs {
    float: right;
}
.header-banner .ici {
    width: 40px;
    height: 40px;
    margin-right: 0px;
    float: left;
    background: url(../img/ilien.png) center center no-repeat #333634;
    background-size: 20px;
}
.header-banner .right a {
    color: #FFF;
    font-weight: bold;
    border-left: 1px solid #A5CC46;
    border-right: 1px solid #A5CC46;
    padding-left: 15px;
    background: #A5CC46;
    float: left;
    padding-right: 15px;
    margin-right: 15px;
    text-transform: uppercase;
    font-size: 12px;
	line-height:40px;
}
.header-banner .item-html {
    overflow: hidden;
    max-width: 1200px;
    margin: 0 auto;
}
.header-banner .angarbanners-item-2 {
    margin-top: 33px;
    margin-bottom: 15px;
}
.header-banner .angarbanners-item-2 .item-html {
    max-width: 100%;
}

@media (max-width: 810px){
    .header-banner .angarbanners-item-2 {
        margin-top: 80px;
    }
    .header-banner .angarbanners-item-2 .item-html p {
        color: #FFF;
        padding: 0 5px;
    }
}

.header-banner .angarbanners-item-2 .item-html p {
    padding-left: 0px !important;
}

.header-banner .angarbanners-item-2 .item_desc {
    background: transparent!important;
    position: initial!important;
    left: 0 !important;
    right: 0 !important;
}

.header-banner .angarbanners-item-2 .item_desc_position {
    position: initial!important;
    left: 0 !important;
    right: 0 !important;
}

.header-banner .center-message p{
    line-height: 40px;
    font-style: italic;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 13px;
    height: 40px
;
}
.header-banner .center-message span{
	   color: #A5CC46;
}
.header-banner .left span{
	line-height:37px;
	}
.header-banner .left span.open.visible-lg{
	background: url(../img/ar.png) center left no-repeat;
    background-size: 8px;
    font-size: 13px;
	    padding-left: 15px;
    margin-left: 7px;
}
.header-banner .left span{
	color:#FFF;
	font-size:13px;
	font-weight:bold;
}
div#search_widget form button[type=submit]{background:#333634!important}
body div#search_widget form button[type=submit]:hover{background:#333634}
body div#search_widget form button i:hover{color:#A5CC46}
body #angarbanners_top{max-width:1920px; background:#A5CC46;padding:0px;height:70px}
.banners_top3 #angarbanners_top ul li{width:25%!important}
.banners_top3 #angarbanners_top ul li:nth-child(3n+1){clear:none!important}
body div#angarbanners_top.angarbanners ul li .item_desc{top:35px}
p.reassurance-one{background:url(../img/m1.png) center left no-repeat;
background-size:30px}
p.reassurance-two{background:url(../img/m2.png) center left no-repeat;
background-size:30px}
p.reassurance-three{background:url(../img/m3.png) center left no-repeat;
background-size:30px}
p.reassurance-four{background:url(../img/m4.png) center left no-repeat;
background-size:30px}
body div#angarbanners_top ul{
	max-width:1200px;margin:0 auto;
}

.angarbanners ul li .item_desc .item-html p{line-height:30Px;text-align:left;padding-left:40px;font-weight:bold}
/*.angarbanners ul li .item_desc .item-html p{line-height:30Px;text-align:left;font-weight:bold}*/
span.welcome,span.or,span.hidden-sm-down.cart_title,span.cart-products-count span{display:none}
a.account{display:block;text-transform:uppercase;font-weight:bold}
div#_desktop_search_widget{width:30%;float:left}
div#_desktop_user_info {
    float: RIGHT;
    width: 15%;
	padding-left:15px;
	border-left:3px solid #A5CC46;
	margin-top:20px;
	font-size:12px;
}
#header div#_desktop_cart .blockcart .header{background:#A5CC46!important}
.block-contact.col-md-3.links.wrapper {
	border-left:1Px solid #999
}
body .row.social_footer{border:none}
body .footer-container{
	background-color:#333634;
	border-top:3Px solid #A5CC46;
}
body .footer-container .bottom-footer{
	background-color:#333634;
	color:#999;
}
body .footer-container .h3 span,.footer-container .h3 a,body .footer-container .bottom-footer{border:none}
body .footer-container .h3{Border-bottom: 1px dashed #A5CC46}
body .col-md-3.links.wrapper{width:20%;margin-right:5%}
body .footer-container li{
	padding-left: 10px !important;
    background: url(../img/ar.png) center left no-repeat;
    background-size: 5px;
    line-height: 25px;
    height: 25px;
    padding-bottom: 8px;
}
body .footer-container ul#footer_contact li{background:none}
ul#footer_contact #adress-footer {
    border-left: 1px dashed #FFF;
   PADDING-left: 15px;
}
body .footer-container ul#footer_contact li{
	height:auto;
	font-size:12px
	}
body .footer-container ul#footer_contact li:first-child{
	font-size:16px;
	text-transform:uppercase;https://alfi-turbo.com/content/1-livraison
}
.green{color:#A5CC46}
body #homepage-slider{max-width:1200px}
body #scroll_top{background-color:#A5CC46}
#homepage-slider .bx-wrapper .bx-pager.bx-default-pager a:hover, #homepage-slider .bx-wrapper .bx-pager.bx-default-pager a.active  {background-color:#A5CC46!important}
body #_desktop_top_menu > ul > li:hover > a{background:#A5CC46}
.itemhtml_desc{padding-top:10px; padding-bottom:15px; border-bottom:3px solid #A5CC46}
#angarbanners_left ul li, #angarbanners_right ul li{text-align:left;padding-left:10px;}
.block_content.clearfix {
    padding-left: 10px;
	padding-top:10px
}
p.h6.text-uppercase.banner_title,.h6.text-uppercase.facet-label,.columns .text-uppercase.index_title, .columns .text-uppercase.index_title{
	    width: 100%;
    height: 35px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 35px;
    background: url(../img/ar1.png) center left no-repeat #333634 !important;
    background-size: 25px !important;
    font-weight: bold;
    border-bottom: 2px solid #A5CC46;
    color: #FFF;
    border-left: 3px solid #A5CC46;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 35px;
}
p.h6.text-uppercase.banner_title span,.h6.text-uppercase.facet-label a,.columns .text-uppercase a, .columns .text-uppercase span, .columns div#_desktop_cart .cart_index_title a, #home_man_product .catprod_title a span{border:none;color:#FFF}
.block .list-block li a:before {
    content: "\f105";
    display: inline;
    font-family: "FontAwesome";
    color: #333;
    padding-right: 8px;
}

.products .button-container {
    width: 50%;
    float: right;
	background:#A5CC46;
	height:55px
}
.button-container .add-to-cart i{font-size:30px;line-height:32px}
.products .product-price-and-shipping {
    WIDTH: 50%;
    float: left;
	background:#333634;
	height:55px
}
.product-price-and-shipping {
    display: flex;
    align-items: center;
    justify-content: center;
}
span.product-flag.out_of_stock,span.product-flag.discount-percentage,span.product-flag.online-only {
    DISPLAY: NONE!important;
}
.products  button.btn.add-to-cart{font-size:0px}
.products .product-miniature .pl-availability{clear:both;padding-top:8px}
.button-container .add-to-cart, .button-container .add-to-cart:disabled, #subcart .cart-buttons .viewcart, body#view ul li.wishlist-products-item .wishlist-product-bottom .btn-primary{background:transparent!important;border:none!important}
.button-container .add-to-cart:hover, #subcart .cart-buttons .viewcart:hover, body#view ul li.wishlist-products-item .wishlist-product-bottom .btn-primary:hover{background:none!important;border:none!important}
.products .product-miniature span.price{color:#FFF!important;}
.pl_border_type1 div#content-wrapper .products .product-miniature{border:none!important;margin-bottom:30px!important}
#index .tabs ul.nav-tabs li.nav-item a.active, #index .tabs ul.nav-tabs li.nav-item a:hover, .index_title a, .index_title span{border-color:#A5CC46!important}
.submenu1 #_desktop_top_menu .popover.sub-menu ul.top-menu li a:hover, .submenu3 #_desktop_top_menu .popover.sub-menu ul.top-menu li a:hover, .live_edit_0.submenu1 #_desktop_top_menu .popover.sub-menu ul.top-menu li:hover > a, .live_edit_0.submenu3 #_desktop_top_menu .popover.sub-menu ul.top-menu li:hover > a{background:#A5CC46!important}
div#left-column .products .product-price-and-shipping{
	background:transparent;
	color:#000;
}
div#left-column .products .product-miniature span.price{
	color:#000!important;
}
.products .product-miniature .pl_manufacturer{
	display:none!important;
}
.product-bottom {
    margin-top: 15px;
}
.feat_cat4 #home_categories ul li.cat_block{
	height:175px;
}
#home_cat_product ul li .product-price-and-shipping .price{color:#A5CC46!important}
#home_cat_product .catprod_title span{border-color:#A5CC46!important}
body #home_categories .homecat_title span,body #home_man .man_title span{border-color:#A5CC46}
body #home_categories ul li .homecat_name span{background:#A5CC46}
@media (min-width: 992px){
.feat_cat4 #home_categories ul > li.cat_block:nth-child(4n+1){clear:none!important}
.feat_cat4 #home_categories ul li.cat_block{width:33.3%!important;height:200px!important}
}
@media (max-width: 1200px){
	.header-banner .right a{font-size:10px}
	.angarbanners ul li .item_desc .item-html .center-message p{font-size:10px}
	.header-banner .left span.open.visible-lg{background-size:5px;margin-left:2px;font-size:10px;padding-left:10px}
.angarbanners ul li .item_desc .item-html p.reassurance-one,.angarbanners ul li .item_desc .item-html p.reassurance-two,.angarbanners ul li .item_desc .item-html p.reassurance-three,.angarbanners ul li .item_desc .item-html p.reassurance-four{padding-left:30px}
	a.account{font-size:11Px}
	#_desktop_top_menu > ul > li > a{padding:12px 15px;font-size:11px}
.header-banner .left{
	position:absolute;
	width:230Px
}
.header-banner .center-message{position:absolute;width:100%;margin-left:0px}
.angarbanners ul li .item_desc .item-html p{text-align:center;padding-left:0px}
.header-banner{height:40px}
.angarbanners ul li .item_desc .item-html p{font-size:12px;line-height:28px}
.header-banner .left .ic{margin-right:10px;}
.header-banner .left span{font-size:10px}
}
div#rwd_menu .rwd_menu_item:hover, div#rwd_menu .rwd_menu_item:focus, div#rwd_menu .rwd_menu_item a:hover, div#rwd_menu .rwd_menu_item a:focus,#mobile_top_menu_wrapper2 .top-menu li a:hover, .rwd_menu_open ul.user_info li a:hover{background-color:#A5CC46!important}
.product-prices .current-price span.price,span.price_tax_label{color:#A5CC46!important}
@media (max-width: 850px){
	.angarbanners ul li .item_desc .item-html p.reassurance-one,.angarbanners ul li .item_desc .item-html p.reassurance-two,.angarbanners ul li .item_desc .item-html p.reassurance-three,.angarbanners ul li .item_desc .item-html p.reassurance-four{line-height:20px}
	.header-banner .center-message {
    position: absolute;
    width: 100%;
    margin-left: 0px;
    TOP: 41px;
}
.header-banner{margin-bottom:15px;color:#333634}

}
@media (max-width: 767px){
	.lang_currency_top {
    float: left!important;
	margin-left:15px
}
	div#rwd_menu div#_mobile_cart.rwd_menu_item span.cart-products-count{background:#A5CC46!important}
	.block-contact.col-md-3.links.wrapper{margin-left:0px}

	.footer-container .h3 span, .footer-container .h3 a, .footer-container .links .title span.h3, .footer-container .links .title a.h3{border-color:#A5CC46!important}
	#angarbanners_left ul li, #angarbanners_right ul li{padding-left:0px}
	.button-container .add-to-cart i {
    display:block!important
}
body .col-md-3.links.wrapper {
    width: 100%;
    margin-right: 5%;
}

#_desktop_logo {
    margin: 96px auto 0px;
}

}
@media (max-width: 468px){
	.product_name{font-size:18px}
	.header-banner .left{left:-20px}
	.header-banner .left .ic {
    margin-right: -20px;
}
	.header-banner .left span,.header-banner .left span.open.visible-lg{font-size:9px}
	.header-banner .right a{font-size:8px;padding-left:8px;padding-right:8px;margin-right:0px}
	.angarbanners ul li .item_desc .item-html .center-message p{font-size:8px}
	.header-banner .ici{display:none}
	body #angarbanners_top{height:120px}
	.banners_top3 #angarbanners_top ul li{width:50%!important;margin-bottom:40px}
}


@media (min-width: 1199px){
	/*div#product_extrafields_fieldset {
    position: absolute;
    width: 190%;
    left: -97%;
	margin-top:95px
}*/

    div#product_extrafields_fieldset {
    position: relative;
    width: 100%;
    left: auto;
    margin: 20px 0;
}


#product .tabs {
    margin-top: 100px;
}
div#product_extrafields_fieldset .form-group {
    width: 100%;
    float: left;
    margin-right: 5%;
}
div#product_extrafields_fieldset .alert.alert-info {
    clear: both;
    width: 100%%;
}
form#order-return-form {
    padding: 10px;
    border: 1px solid #A5CC46;
    margin-bottom: 30px;
    box-shadow: 0px 1px 2px 0 rgb(0 0 0 / 20%);
	overflow:hidden;
}
form#order-return-form h3{text-align:center;color:#A5CC46}
.box.hidden-sm-down {
  
    border: none;
    box-shadow: none;

	overflow:hidden;
}


}

@media (max-width: 480px){
    .feat_cat_phones0 #home_categories {
    display:block!important
}
}

@media (max-width: 768px){
    .product_right {
        padding-left: 10px !important;
    }
}

.product_title {
    padding-left: 0px;
}
